response_map = {
    "EXT1": {
        1: "I am never the life of the party.",
        2: "I am rarely the life of the party.",
        3: "I am sometimes the life of the party.",
        4: "I am often the life of the party.",
        5: "I am the life of the party all of the time."
    },
    "EXT2": {
        1: "I always talk a lot.",
        2: "I often talk a lot.",
        3: "I sometimes talk a lot.",
        4: "I rarely talk a lot.",
        5: "I don't talk a lot at all."
    },
    "EXT3": {
        1: "I am never comfortable around people.",
        2: "I am rarely comfortable around people.",
        3: "I am sometimes comfortable around people.",
        4: "I am often comfortable around people.",
        5: "I am always comfortable around people."
    },
    "EXT4": {
        1: "I never keep in the background.",
        2: "I rarely keep in the background.",
        3: "I sometimes keep in the background.",
        4: "I often keep in the background.",
        5: "I always keep in the background."
    },
    "EXT5": {
        1: "I never start conversations.",
        2: "I rarely start conversations.",
        3: "I sometimes start conversations.",
        4: "I often start conversations.",
        5: "I always start conversations."
    },
    "EXT6": {
        1: "I always have a lot to say.",
        2: "I often have a lot to say.",
        3: "I sometimes have a lot to say.",
        4: "I rarely have a lot to say.",
        5: "I have little to say."
    },
    "EXT7": {
        1: "I never talk to a lot of different people at parties.",
        2: "I rarely talk to a lot of different people at parties.",
        3: "I sometimes talk to a lot of different people at parties.",
        4: "I often talk to a lot of different people at parties.",
        5: "I always talk to a lot of different people at parties."
    },
    "EXT8": {
        1: "I always like to draw attention to myself.",
        2: "I often like to draw attention to myself.",
        3: "I sometimes like to draw attention to myself.",
        4: "I rarely like to draw attention to myself.",
        5: "I don't like to draw attention to myself."
    },
    "EXT9": {
        1: "I mind being the center of attention all the time.",
        2: "I often mind being the center of attention.",
        3: "I sometimes mind being the center of attention.",
        4: "I rarely mind being the center of attention.",
        5: "I don't mind being the center of attention at all."
    },
    "EXT10": {
        1: "I am never quiet around strangers.",
        2: "I am rarely quiet around strangers.",
        3: "I am sometimes quiet around strangers.",
        4: "I am often quiet around strangers.",
        5: "I am always quiet around strangers."
    },
    "EST1": {
        1: "I never get stressed out easily.",
        2: "I rarely get stressed out easily.",
        3: "I sometimes get stressed out easily.",
        4: "I often get stressed out easily.",
        5: "I always get stressed out easily."
    },
    "EST2": {
        1: "I am never relaxed.",
        2: "I am rarely relaxed.",
        3: "I am sometimes relaxed.",
        4: "I am often relaxed.",
        5: "I am relaxed most of the time."
    },
    "EST3": {
        1: "I never worry about things.",
        2: "I rarely worry about things.",
        3: "I sometimes worry about things.",
        4: "I often worry about things.",
        5: "I always worry about things."
    },
    "EST4": {
        1: "I always feel blue.",
        2: "I often feel blue.",
        3: "I sometimes feel blue.",
        4: "I rarely feel blue.",
        5: "I seldom feel blue."
    },
    "EST5": {
        1: "I am never disturbed easily.",
        2: "I am rarely disturbed easily.",
        3: "I am sometimes disturbed easily.",
        4: "I am often disturbed easily.",
        5: "I am easily disturbed."
    },
    "EST6": {
        1: "I never get upset easily.",
        2: "I rarely get upset easily.",
        3: "I sometimes get upset easily.",
        4: "I often get upset easily.",
        5: "I always get upset easily."
    },
    "EST7": {
        1: "I never change my mood.",
        2: "I rarely change my mood.",
        3: "I sometimes change my mood.",
        4: "I often change my mood.",
        5: "I change my mood a lot."
    },
    "EST8": {
        1: "I never have mood swings.",
        2: "I rarely have mood swings.",
        3: "I sometimes have mood swings.",
        4: "I often have mood swings.",
        5: "I have frequent mood swings."
    },
    "EST9": {
        1: "I never get irritated easily.",
        2: "I rarely get irritated easily.",
        3: "I sometimes get irritated easily.",
        4: "I often get irritated easily.",
        5: "I always get irritated easily."
    },
    "EST10": {
        1: "I never feel blue.",
        2: "I rarely feel blue.",
        3: "I sometimes feel blue.",
        4: "I often feel blue.",
        5: "I always feel blue."
    },
    "AGR1": {
        1: "I always feel concern for others.",
        2: "I often feel concern for others.",
        3: "I sometimes feel concern for others.",
        4: "I rarely feel concern for others.",
        5: "I feel little concern for others."
    },
    "AGR2": {
        1: "I am never interested in people.",
        2: "I am rarely interested in people.",
        3: "I am sometimes interested in people.",
        4: "I am often interested in people.",
        5: "I am always interested in people."
    },
    "AGR3": {
        1: "I never insult people.",
        2: "I rarely insult people.",
        3: "I sometimes insult people.",
        4: "I often insult people.",
        5: "I always insult people."
    },
    "AGR4": {
        1: "I never sympathize with others' feelings.",
        2: "I rarely sympathize with others' feelings.",
        3: "I sometimes sympathize with others' feelings.",
        4: "I often sympathize with others' feelings.",
        5: "I always sympathize with others' feelings."
    },
    "AGR5": {
        1: "I am always interested in other people's problems.",
        2: "I am often interested in other people's problems.",
        3: "I am sometimes interested in other people's problems.",
        4: "I am rarely interested in other people's problems.",
        5: "I am not interested in other people's problems."
    },
    "AGR6": {
        1: "I never have a soft heart.",
        2: "I rarely have a soft heart.",
        3: "I sometimes have a soft heart.",
        4: "I often have a soft heart.",
        5: "I always have a soft heart."
    },
    "AGR7": {
        1: "I am always interested in others.",
        2: "I am often interested in others.",
        3: "I am sometimes interested in others.",
        4: "I am rarely interested in others.",
        5: "I am not really interested in others."
    },
    "AGR8": {
        1: "I never take time out for others.",
        2: "I rarely take time out for others.",
        3: "I sometimes take time out for others.",
        4: "I often take time out for others.",
        5: "I always take time out for others."
    },
    "AGR9": {
        1: "I never feel others' emotions.",
        2: "I rarely feel others' emotions.",
        3: "I sometimes feel others' emotions.",
        4: "I often feel others' emotions.",
        5: "I always feel others' emotions."
    },
    "AGR10": {
        1: "I never make people feel at ease.",
        2: "I rarely make people feel at ease.",
        3: "I sometimes make people feel at ease.",
        4: "I often make people feel at ease.",
        5: "I always make people feel at ease."
    },
    "CSN1": {
        1: "I am never prepared.",
        2: "I am rarely prepared.",
        3: "I am sometimes prepared.",
        4: "I am often prepared.",
        5: "I am always prepared."
    },
    "CSN2": {
        1: "I never leave my belongings around.",
        2: "I rarely leave my belongings around.",
        3: "I sometimes leave my belongings around.",
        4: "I often leave my belongings around.",
        5: "I always leave my belongings around."
    },
    "CSN3": {
        1: "I never pay attention to details.",
        2: "I rarely pay attention to details.",
        3: "I sometimes pay attention to details.",
        4: "I often pay attention to details.",
        5: "I always pay attention to details."
    },
    "CSN4": {
        1: "I never make a mess of things.",
        2: "I rarely make a mess of things.",
        3: "I sometimes make a mess of things.",
        4: "I often make a mess of things.",
        5: "I always make a mess of things."
    },
    "CSN5": {
        1: "I never get chores done right away.",
        2: "I rarely get chores done right away.",
        3: "I sometimes get chores done right away.",
        4: "I often get chores done right away.",
        5: "I always get chores done right away."
    },
    "CSN6": {
        1: "I never forget to put things back in their proper place.",
        2: "I rarely forget to put things back in their proper place.",
        3: "I sometimes forget to put things back in their proper place.",
        4: "I often forget to put things back in their proper place.",
        5: "I always forget to put things back in their proper place."
    },
    "CSN7": {
        1: "I never like order.",
        2: "I rarely like order.",
        3: "I sometimes like order.",
        4: "I often like order.",
        5: "I always like order."
    },
    "CSN8": {
        1: "I never shirk my duties.",
        2: "I rarely shirk my duties.",
        3: "I sometimes shirk my duties.",
        4: "I often shirk my duties.",
        5: "I always shirk my duties."
    },
    "CSN9": {
        1: "I never follow a schedule.",
        2: "I rarely follow a schedule.",
        3: "I sometimes follow a schedule.",
        4: "I often follow a schedule.",
        5: "I always follow a schedule."
    },
    "CSN10": {
        1: "I am never exacting in my work.",
        2: "I am rarely exacting in my work.",
        3: "I am sometimes exacting in my work.",
        4: "I am often exacting in my work.",
        5: "I am always exacting in my work."
    },
    "OPN1": {
        1: "I never have a rich vocabulary.",
        2: "I rarely have a rich vocabulary.",
        3: "I sometimes have a rich vocabulary.",
        4: "I often have a rich vocabulary.",
        5: "I always have a rich vocabulary."
    },
    "OPN2": {
        1: "I never have difficulty understanding abstract ideas.",
        2: "I rarely have difficulty understanding abstract ideas.",
        3: "I sometimes have difficulty understanding abstract ideas.",
        4: "I often have difficulty understanding abstract ideas.",
        5: "I always have difficulty understanding abstract ideas."
    },
    "OPN3": {
        1: "I never have a vivid imagination.",
        2: "I rarely have a vivid imagination.",
        3: "I sometimes have a vivid imagination.",
        4: "I often have a vivid imagination.",
        5: "I always have a vivid imagination."
    },
    "OPN4": {
        1: "I am always interested in abstract ideas.",
        2: "I am often interested in abstract ideas.",
        3: "I am sometimes interested in abstract ideas.",
        4: "I am rarely interested in abstract ideas.",
        5: "I am not interested in abstract ideas."
    },
    "OPN5": {
        1: "I never have excellent ideas.",
        2: "I rarely have excellent ideas.",
        3: "I sometimes have excellent ideas.",
        4: "I often have excellent ideas.",
        5: "I always have excellent ideas."
    },
    "OPN6": {
        1: "I always have a good imagination.",
        2: "I often have a good imagination.",
        3: "I sometimes have a good imagination.",
        4: "I rarely have a good imagination.",
        5: "I do not have a good imagination."
    },
    "OPN7": {
        1: "I am never quick to understand things.",
        2: "I am rarely quick to understand things.",
        3: "I am sometimes quick to understand things.",
        4: "I am often quick to understand things.",
        5: "I am always quick to understand things."
    },
    "OPN8": {
        1: "I never use difficult words.",
        2: "I rarely use difficult words.",
        3: "I sometimes use difficult words.",
        4: "I often use difficult words.",
        5: "I always use difficult words."
    },
    "OPN9": {
        1: "I never spend time reflecting on things.",
        2: "I rarely spend time reflecting on things.",
        3: "I sometimes spend time reflecting on things.",
        4: "I often spend time reflecting on things.",
        5: "I always spend time reflecting on things."
    },
    "OPN10": {
        1: "I am never full of ideas.",
        2: "I am rarely full of ideas.",
        3: "I am sometimes full of ideas.",
        4: "I am often full of ideas.",
        5: "I am full of ideas all of the time."
    }
}